<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/ruoyi-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-demo/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-demo/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/ruoyi-monitor-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/ruoyi-monitor-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/ruoyi-xxl-job-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/ruoyi-xxl-job-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-extend/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-oss/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-oss/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-sms/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-sms/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-workflow/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ruoyi-workflow/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/zs-manager/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/zs-manager/src/main/resources" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>